Subject: Fw: Downl0ad spanglish

From: "Roberto Reyna" <[email-masked]>
Date: Thu, 13 Jan 2005 22:09:52 -0500

I found it.  This was the one you were talking about I think.    http://www.2oo5-downloads.com/info.html
You can download console games & full CD albums, dvd's and stuff.  I've already downloaded 8 console games and music CD's..
You should see how many they have in there - its crazy.
Theres areas in the website that have walkthroughs on how to burn your selections to CD.
I saw a few areas of the movie section, and found titles in there still in theaters - it's nutty.
I'll Talk to you next week if you get back by then.

Chris